/* Large desktop */

@media (max-width: 1480px) {
  #page .container {width: 90%;}
  #footer-sidebar {width: 50%; float: left;}
  .footerlogo.col-md-8 {width: 50%;}
}
@media (max-width: 1440px) {
.ubin-img{margin-right:0}
#getstarted .vc_column-inner{margin-right:15px}
}
@media (max-width: 1280px) {
  #page .container {width: 90%;}
  #footer-sidebar {width: 50%;}
  .footerlogo.col-md-8 {width: 50%;}
  .about-partnerd {padding-right: 0px !important; width: 150px; margin-top: -5px;}
  .home #home-carousel2 img {margin-top: 0px;}
  #download-app img {margin-top: 0px; margin-bottom: 0px;}

  #corousel .vc_column-inner {padding:25px 5% !important;}
  .owl-ca-theme .owl-ca-controls {margin-bottom: 40px;}
  #custom-slideshows > .slide .container {padding-left: 10%;}
  #slidercontainer h1 {width: 60%;}
  #home-tabs {padding-top: 150px; padding-bottom: 70px;}
  /*#download-app .download-today {padding-top: 100px;}*/

  #full-img-right h1, #full-img-left h1  {color: #ffffff; margin-top: 150px;}
  #home-carousel2 img {margin-top:0px; margin-bottom: 0px;}

  .ubin-img {width: 50%;}
}
@media (max-width: 1080px) {
  h1 {font-size: 40px;}
  .home #home-carousel2 img {padding: 0;margin-top: 50px;margin-bottom: 0;}
  .navbar-default .navbar-nav>li>a {padding:10px 15px;}
  #slidercontainer h1 {width: 80%; padding-top: 200px;}
  #sliderarea {height: 600px;}
  #custom-slideshows > .slide {height: 600px;}
  #sliderarea .bx-wrapper .bx-viewport {height: 600px;}
  .about-info-img {margin-top: -50px !important;}

  #news-posts .vc_grid-item {padding:0 5%;}
  #news ul.vc_grid-filter.vc_clearfix.vc_grid-filter-default.vc_grid-filter-size-md.vc_grid-filter-center.vc_grid-filter-color-grey {padding:0 5%;}
  #news .vc_gitem_row .vc_gitem-col {padding-top: 0px;}
  ul.nav-user.nav.navbar-nav.navbar-right a {width:100px;}
  #home-carousel-img {margin-top: 40px;}
  .home .front-content {margin-bottom: 10px;}

  #footer-sidebar {width: 60%;}
  .footerlogo.col-md-8 {width: 40%;}
  #getstarted {padding-left: 0px;}
   #registernow #getstarted .ubin-img {width: 50%;}

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    .navbar-default .navbar-nav>li>a {padding:20px 6px; font-size: 12px;}
    ul.nav-user.nav.navbar-nav.navbar-right a {width: 80px; margin-left: 10px;line-height: 1px;margin-top: 20px;  margin-right: 10px;}
    #page .site-header .container {width: 100%; padding:0px;}
    .site-header .navbar-brand {padding-top: 15px;}

    #getstarted {padding-left: 0px;}
    #home-ctas .vc_col-sm-4 img {margin-left: 0px;}
    h1 {font-size: 33px; line-height: 40px;}
    #home-carousel-img {margin-top: 40px;}
    #download-app {margin-top: 0px !important;}
    #download-app .download-today {padding-top: 70px;}
    #findhere {min-height: 100px;}
    #findhere .vc_col-sm-9 {width: 50%;}
    #findhere .vc_col-sm-3 {width: 50%;}
    #findhere h1 {margin-top: 10px;}
    #about-info2 h1 {padding-top: 0px;}
    #home-carousel2 img {margin-top: 0px;}
    #registernow #getstarted {margin-bottom: 0px; padding-right: 0px;}

    #page-banner {padding-top: 100px !important;padding-bottom: 100px !important;}
    .page-title h1 {font-size: 32px;}

    #customer-tab-layer2 h1 {padding-top: 80px;}
    #customer-tab-layer3 h1 {padding-top: 80px;}

    #full-img-right .vc_column-inner {background-attachment: inherit;}
    #full-img-left .vc_column-inner {background-attachment: inherit;}

}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
#page .site-header .container {padding:0px;}
#slidercontainer h1 {padding-top: 100px;}
.navbar-default .navbar-nav>li>a {padding:0px 20px;}
.navbar-collapse.collapse { width: 100%;margin: 0px;padding: 0px; min-height: 260px; max-height: none; overflow-y: visible; float: left;padding: 0px 20px;}
.navbar-collapse .navbar-nav > li > a , .navbar-collapse.in .navbar-nav > li > a {line-height: 36px; padding: 0px 20px; border-bottom: #e7e7e7 solid 1px;}
.navbar-collapse.collapse {width: 100%; margin:0px; padding:0px;}
.navbar-nav {margin:0px;}
.navbar-header {padding:0px 20px;}
ul.nav-user.nav.navbar-nav.navbar-right a {padding: 0px;width: 100%;text-align: center;float: left;line-height: 36px;height: 0;background: transparent;float: left;
  border: 0px;padding-top: 0;margin-left: 20px;position: relative;text-align: left;margin-top: 0;font-size: 13px;letter-spacing: 1px;text-transform: capitalize;}
.navbar-toggle {padding:9px; margin-top: 22px;}
.navbar-default .navbar-toggle.active {padding: 9px 6px 9px 11px;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #ff6b00;}
.navbar-default .navbar-toggle {background-color: #ff6b00;border-color:transparent;}
.navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}

#getstarted {margin-top: 150px; padding-left: 0px; margin-bottom:0}
#getstarted .vc_column-inner{margin-right:auto; margin-left:auto;}
#home-carousel2 img {margin-top:0px; margin-bottom: 0px;}

.navbar-collapse.collapse.in {min-height: 0px;max-height: 0px;height: 1px;overflow: hidden;border:0px;}
.navbar-collapse.collapse {min-height: 260px;max-height: 260px;height: 260px;display: block;}
.navbar-default.fixedheader{position: fixed; -webkit-animation: none; z-index: 99999999;}

/* Pages */
#findhere {padding-bottom: 30px !important;}
#findhere .vc_col-sm-3 {width: 45%;}
#findhere .vc_col-sm-3 .wpb_single_image.vc_align_right {margin-bottom: 15px;}
#findhere .vc_col-sm-9 {width: 50%;}
.ubin-img {width: 250px;  margin-top: -75px; margin-right: 0;}
#home-ctas .vc_col-sm-4 img {text-align: center;}
#home-carousel-img {margin-bottom: 0px !important;}

/* NEWS */
#news .vc_grid-item-zone-c-left .vc_gitem-zone-c, #news .vc_grid-item-zone-c-right .vc_gitem-animated-block {width: 91%; margin-bottom: 20px;}
#news .vc_grid-item-zone-c-right .vc_gitem-zone-c {width: 100%; padding-right: 30px;}
#news .vc_gitem_row .vc_gitem-col {padding:0px;}
#news .vc_grid-filter-select .vc_grid-styled-select select {width: 90%;height: 40px;font-size: 14px; text-transform: uppercase;
  letter-spacing: 2px; border: 1px solid #dddddd; padding-left: 10px;}
#registernow #getstarted {padding-right: 0px;}

/* Contact */
#get-in-touch .vc_col-sm-6 {padding: 0px 30px;}

/* Footer */
#footer-sidebar .widget {float: none;margin-right: 0;width: 100%;text-align: center;}
.footerlogo.col-md-8 img {width: 100%;}
#full-img-right h1, #full-img-left h1 {margin-top: 50px !important; font-size: 30px;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a { color: #ffffff !important; background: #ff6000;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {color: #ffffff !important;}

.site-header .navbar-brand {padding-top: 15px;}
#full-img-right .vc_column-inner {background-attachment: inherit;}
#full-img-left .vc_column-inner {background-attachment: inherit;}
.order-wrap > .custom_container > .wpb_column:nth-child(1){order:2}
.order-wrap > .custom_container > .wpb_column:nth-child(2){order:1}
.ubin-mobile-phone { margin-bottom: -60px !important;}
}

/* Landscape phones and down */
@media (max-width: 480px) {
  h1 {font-size: 30px; line-height: 36px;}

  #cta-2 .vc_col-sm-6 {padding:0px 20px;}
  #slidercontainer h1 {width: 90%; padding-top: 100px; font-size: 33px; line-height: 45px;}
  #custom-slideshows > .slide .container {padding-left: 15%;}
  #sliderarea {height: 480px;}
  #custom-slideshows > .slide {height: 480px;}
  #sliderarea .bx-wrapper .bx-viewport {height: 480px;}
  #getstarted {margin-top: 70px;}
  #intro .welcome {padding-top: 50px;}

  #download-app {margin-bottom: 0 !important; float: left; width: 100%;}
  #download-app .vc_col-sm-4 {width: 100%;}
  #download-app .vc_col-sm-8 {width: 100%;}
  .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a { color: #ffffff !important; background: #ff6000;}
  .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {color: #ffffff !important;}
  #corousel .vc_column-inner {margin-top: 0px !important;}

/* ABOUT */
  #about-info {padding-top: 0px;}
  #about-info2 .vc_column-inner {padding-right: 15px !important;}
  #home-carousel2 img {margin-bottom:0px;padding: 0; margin-top: 0px;}

/* NEWS */
.post-img {min-height: 200px !important;}

/* footer */
  #footer-sidebar {width:100%;}
  .site-footer .footer-content {padding:0px;}
  .site-footer .footer-info .site-copyright {float: none; width: 100%; text-align: center;}
  .footerlogo.col-md-8 {width: 100%; float: left; text-align: center; margin-top: 30px;}
  .footerlogo.col-md-8 img {padding:0px 50px;}
  .site-copyright .col-md-6 {width: 50%;}
  .site-footer .footer-info .site-info {text-align: center; padding-bottom: 20px;}
  .site-copyright .col-md-6 img {width: 100%; margin-left: 5px;}

  #about-info2 h1 {padding-top: 0px !important; margin-top: 0px !important;}
  .page-title h1 {font-size: 32px; letter-spacing: 1px;}
  #page-banner {padding-top: 100px !important;padding-bottom: 100px !important;}
  #customer-tab-layer2 h1 {padding-top: 0px;}

}
